.top-header {background:#2a8ee3;}
.main-nav nav ul li a:hover, .main-nav nav ul li a.active { background:#2a8ee3;}
.latest-product .pro-list .inner a.btn {background:#2a8ee3;}
.contact-container > .rgt ul li a.btn {background:#2a8ee3;}
footer {background: #2a8ee3;border-top: 5px solid #3a9ef3;}
#rgt-slide .item .img-box span {color:#000;}
.main-banner > .right-section h3 {color:#0060c1;}
.container .latest-product h2 {color:#0060c1;}
.pro-high a.btn {background:#096DC2;}
.top-header .phone ul li a {color: #000;}
.contact-container > .rgt ul li.address::before {color: #2a8ee3;}
.contact-container > .rgt ul li.phone::before {color: #2a8ee3;}
.inner-cont .lft-list .list_nav ul li a {color: #2a8ee3;}
.inner-cont h1, .inner-cont h2 {color: #2a8ee3;}
.inner-cont .pro-list > ul li::before {color: #2a8ee3;}
.inner-cont .lft-list .list_nav ul ul li a::before {color: #2a8ee3;}
.lft-enquiry > .inner {border: 1px solid #2a8ee3;}
.lft-enquiry > .inner h3 {background: #2a8ee3;}
.lft-enquiry > .inner .btn {background: #2a8ee3;}
.inner-cont .product-box .pro-lft a.btn::before {background: #2a8ee3 none repeat scroll 0 0;}
.inner-cont .product-box .pro-rgt a.btn, .inner-cont .product-box .pro-rgt-mdt a.btn {background: #2a8ee3;}
.breadcrumbs ul li.home a::before {color: #2a8ee3;}
.product-box .main-contant-block h2, .product-box .main-contant-block h5 {color: #2a8ee3;}
.product-box > .prodt-rgt-frm .frm-box {background: #222;}
.product-box > .prodt-rgt-frm .frm-box h4 {background: #2a8ee3;}
.product-box > .lft-section .rel-rgt-section h3 {background: #2a8ee3;}
.product-box > .lft-section .rel-rgt-section .rgt-pro .box a.btn {background: #2a8ee3;}
.product-box > .lft-section .rel-rgt-section .rgt-pro .box h6 {color: #000;}
.contact-lft ul li::before {color: #2a8ee3;}
.product-box .main-contant-block > ul li::before, .product-box .oth-detail-block ul li::before {color: #2a8ee3;}
.contact-lft ul li a{color: #555;}
.contact-rgt .enquiry input.btn {background: #222;}
footer .copyright .rgt a {color: #555;}